@charset "utf-8";

h1, th strong { text-decoration: underline; }
nav { font-size: large; }
th, td { padding: 8px; }
th { border: solid 1px; }
i.latn { font-style: normal; }

/*

Cascading Stylesheet (CSS) for ASF Hypertext Transfer Protocol (HTTP) Server Error Documents.

© (Copyright) 2026-04-20 Nicole Sharp
Nicole Sharp’s Homepage: https://www.nicolesharp.net/

Content in this file is available under the ASF License Version 2.0: https://www.nicolesharp.net/ASF/license.htm

Please read the following statements from Natives in Tech and ASF (Apache Software Foundation) regarding use of the name "Apache":
https://web.archive.org/web/20241117093851/https://blog.nativesintech.org/apache-appropriation/
https://news.apache.org/foundation/entry/evolving-the-asf-brand/
https://news.apache.org/foundation/entry/introducing-the-asfs-new-logo/

*/